/*
 * Propietario Wepa Media
 * Versiones
 *
 * v1 23/09/2014
 * v2 24/09/2014
 * v3 13/01/2015
 * v4 05/02/2015
 */
/*-------------------------------------------------*/
/* Inicio: Div supertpuesto para titulo y descripcion
/* en los thumbnails

    <div class="col-md-4 div-action" style="padding:0px">
        <img width="100%" src="" alt=""/>
        <div class="hover-action"style="z-index:100">
            <h2><a class="" href=""><i class="text-center glyphicon glyphicon-search"></i></a></h2>
            <h1></h1>
            <p></p>
        </div>
    </div>
/*-------------------------------------------------*/
.hover-action {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.60);
    padding: 55px 60px;
    visibility: hidden\0/;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotateX(-90deg) rotateY(-90deg);
    -moz-transform: rotateX(-90deg) rotateY(-90deg);
    -ms-transform: rotateX(-90deg) rotateY(-90deg);
    -o-transform: rotateX(-90deg) rotateY(-90deg);
    transform: rotateX(-90deg) rotateY(-90deg);
}

.div-action:hover .hover-action {
    visibility: visible\0/;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform: rotateX(0deg) rotateY(0deg);
    -ms-transform: rotateX(0deg) rotateY(0deg);
    -o-transform: rotateX(0deg) rotateY(0deg);
    transform: rotateX(0deg) rotateY(0deg);
}

.hover-action h1 {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 20px;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.hover-action h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 20px;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.hover-action h2 a {
    color: #fff;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.hover-action h2 a:hover {
    opacity: 0.7;
}

.hover-action p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    line-height: 24px;
    max-height: 96px;
    overflow: hidden;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.hover-action h5 {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    line-height: 24px;
    max-height: 96px;
    overflow: hidden;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.div-action:hover .hover-action h1,
.div-action:hover .hover-action h2,
.div-action:hover .hover-action h5,
.div-action:hover .hover-action p {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}

/*-------------------------------------------------*/
/* Fin: Div supertpuesto para titulo y descripcion
/* en los thumbnails
/*-------------------------------------------------*/



/*-------------------------------------------------*/
/* Inicio: Image wrap
/*-------------------------------------------------*/
.image-wrap {
    max-height: 250px;
    overflow: hidden;
    -webkit-transition: max-width .5s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: max-width .5s ease-out;  /* FF4+ */
    -ms-transition: max-width .5s ease-out;  /* IE10? */
    -o-transition: max-width .5s ease-out;  /* Opera 10.5+ */
    transition: max-width .5s ease-out;
    }

    .image-wrap img {
        width: 100%;
        -webkit-transition: margin-top .5s ease-out;  /* Saf3.2+, Chrome */
        -moz-transition: margin-top .5s ease-out;  /* FF4+ */
        -ms-transition: margin-top .5s ease-out;  /* IE10? */
        -o-transition: margin-top .5s ease-out;  /* Opera 10.5+ */
        transition: margin-top .5s ease-out;
    }
/*-------------------------------------------------*/
/* Fin: Image wrap
/*-------------------------------------------------*/




/*-------------------------------------------------*/
/* Inicio: Mapa de Google
/*-------------------------------------------------*/
.mapa{
        height: 350px;
        border-radius: 5px;
        width: 100%;
        margin-left: 0px;
        margin-bottom: 20px;
        margin-top: 20px;
        padding-bottom: 0px;
    }
.imapa{
    height: 350px;
    border-radius: 5px;
    width: 100%;
}
/*-------------------------------------------------*/
/* Fin: Mapa de Google
/*-------------------------------------------------*/

/*-------------------------------------------------*/
/* Inicio: Custom styles
/*-------------------------------------------------*/
.liStylesOut{
        list-style: none;
    }

.videoImg{
    max-height: 200px;
}

.openPhotoGallery{

    cursor: pointer;
}

.openVideoGallery{

    cursor: pointer;
}

.wepaBlack{
    color: black;
}

.wepaMinH550{
    min-height: 550px;
}

.wepaMinH600{
    min-height: 600px;
}

.wepaMinH250{
    min-height: 250px;
}

.wepaGreen{
    color: #a0df4a;
}

.wBorderR5{
    border-radius: 5px;
}

.wBGgrey{
    background-color: rgb(240,240,240);
}


.wBGLightgrey{
    background-color: rgba(0,0,0,.6);
}

.mb0{
    margin-bottom: 0px !important;
}

.mb5{
    margin-bottom: 5px;
}

.mb10{
    margin-bottom: 10px;
}

.mb15{
    margin-bottom: 15px;
}

.mb20{
    margin-bottom: 20px;
}

.mb50{
    margin-bottom: 50px;
}

.mb70{
    margin-bottom: 70px;
}

.mt0{
    margin-top: 0px;
}

.mt10{
    margin-top: 10px;
}

.mt20{
    margin-top: 20px;
}

.mt28{
    margin-top: 28px;
}

.mt30{
    margin-top: 30px;
}

.mt40{
    margin-top: 40px;
}

.mt50{
    margin-top: 50px;
}

.ml30{
    margin-left: 30px;
}

.mr10{
    margin-right: 10px;
}

.mr50{
    margin-right: 50px;
}

.pB40{
    padding-bottom: 40px;
}

.minh450{
    min-height: 450px;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: rgba(164,168,171,.7);
    border-color: #646469;
}

a:hover{
    color: #552668;
    text-decoration: none;
}

.pointer{
    cursor: pointer;
}

/*-------------------------------------------------*/
/* Fin: Custom Styles
/*-------------------------------------------------*/

.seo li{
    border-bottom: 1px dotted;
    padding: 0px;
    width: 100%;
    list-style:none;
    font-size:13px;
    text-align: center;
}

.seo tr {
    border:0px;
}

.seo tbody tr td.low{
    width: 500px;
    border-bottom: 2px solid #DDD;
}

.seo tbody tr td{
    border-top: 0px;
    padding: 8px 0px;
}

.seo2 tbody tr td{
    border-top: 0px;
    padding: 8px 0px;
}

.seo ul{
    padding: 0px;
}
.seo h4{
    margin:0px;
}
.seo th{
    color:white;
}

.seo2 li{
    border-bottom: 1px dotted;
    padding: 0px;
    width: 100%;
    font-size:13px;
}

.seo2 tbody tr td.low{
    width: 500px;
    border-bottom: 2px solid #DDD;
}

.seo2 ul{
    padding: 0px;
    padding-left: 15px;
}
.seo2 h4{
    margin:0px;
}

.h3 span{
    padding: 5px 0px;
    border-bottom: 2px dotted #CCC;
}

.mt20{
    margin-top: 20px;
}

.plr5{
    padding-left: 5px;
    padding-right: 5px;
}

.w100{
    width: 100%;
}

a.nada{
    text-decoration: none;
}
.ml5{
    margin-left: 5px;
}
.ml20{
    margin-left: 20px!important;
}

.mh38{
    max-height: 38px;
    min-width: 100%;
}

.mh46{
    min-height: 46px;
    min-width: 100%;
}

.pr50{
    padding-right: 50px;
}

.p0{
    padding: auto 0px;
}

.pt0{
    padding-top: 0px !important;
}

.green{
    color: green !important;
}

.fb-like{
    height: 24px;
    overflow: hidden;
}

.pt10{ padding-top: 10px; }
.pt15{ padding-top: 15px; }
.pt20{ padding-top: 20px; }
.pt25{ padding-top: 25px; }

.minH60{
    min-height: 60px !important;
}

.contador{
    height: auto !important;
    margin-bottom: 0px !important;
    border-color: #581973 !important;
}

.color-primary{
    color: #6f2b8c;
}

.alertEmail{
  right: 0px !important;
}

#Capa_1 .st0{fill-rule:evenodd;clip-rule:evenodd;fill:#6F2380;}

.image-wrapNewsIndex {
    max-height: 180px!important;
    min-height: 180px!important;
    overflow: hidden;
    -webkit-transition: max-width .5s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: max-width .5s ease-out;  /* FF4+ */
    -ms-transition: max-width .5s ease-out;  /* IE10? */
    -o-transition: max-width .5s ease-out;  /* Opera 10.5+ */
    transition: max-width .5s ease-out;
}

.image-wrapNewsIndex img {
    width: 100%;
    border-radius: 3px!important;
    -webkit-transition: margin-top .5s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: margin-top .5s ease-out;  /* FF4+ */
    -ms-transition: margin-top .5s ease-out;  /* IE10? */
    -o-transition: margin-top .5s ease-out;  /* Opera 10.5+ */
    transition: margin-top .5s ease-out;
}

.red{
    color: red;
}

.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
     background-color: #FFF;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th{
    background-color: rgba(128,39,144,0.1);
    /*color: #FFF;*/
}

.table-hover tbody tr:hover td i {
    /*color: #FFF;*/
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    /*border-top: 1px solid rgba(128,39,144,0.8);*/
}

.table > thead > tr > th {
    /*border-bottom: 2px solid rgba(128,39,144,0.8);*/
    background-color: none;
}

.table > tbody > tr > td{
    background-color: #FFF;
}

.fs19{
    font-size: 19px;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.profileimg{
    width: 165px;
    height: 165px;
}

.miniprofileimg{
    width: 40px;
    height: 40px;
}

.ml15{
    margin-left: 15px;
}

.ml5{
    margin-left: 5px;
}

.mt20{
    margin-top: 20px!important;
}

.mt10{
    margin-top: 10px!important;
}

.w150{
    width: 155px!important;
}

.bold{
    font-weight: bold;
}

.w200{
    width: 200px!important;
}

.p15{
    padding: 15px!important;
}

.mb30{
    margin-bottom: 30px!important;
}

/* STEP BY STEP */
.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
    background-image: url("https://wepa.es/cdn/images/stepline.png");
    background-repeat: repeat-x;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #ccc;
}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
    width: 200px;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.stepwizard-content{
    border:none !important;
    float: left !important;
    margin-top: 0 !important;
    padding: 15px !important;
    width: 100% !important;
}

/** Terminos Legales **/

.overTLegalTerms{
    height: 500px;
    overflow: hidden;
    position: relative;
}

.overYLegalTerms{
    height: 600px;
}

.legal-terms{
    border-bottom: 2px solid #7c7c7c;
    margin: 20px 0px;
}

.goBottom{
    border-radius: 7px;
    margin-right: 20px;
}

/* ESTILOS DE MARGENES Y PADDING */
.mb0{
    margin-bottom: 0px!important;
}

.mb5{
    margin-bottom: 5px!important;
}

.mb10{
    margin-bottom: 10px!important;
}

.mb15{
    margin-bottom: 15px!important;
}

.mb20{
    margin-bottom: 20px!important;
}

.mb25{
    margin-bottom: 25px!important;
}

.mb30{
    margin-bottom: 30px!important;
}

.mb35{
    margin-bottom: 35px!important;
}

.mb40{
    margin-bottom: 40px!important;
}

.mb45{
    margin-bottom: 45px!important;
}

.mb50{
    margin-bottom: 50px!important;
}

.mb55{
    margin-bottom: 55px!important;
}

.mb60{
    margin-bottom: 60px!important;
}

.mb65{
    margin-bottom: 65px!important;
}

.mb70{
    margin-bottom: 70px!important;
}

.mb75{
    margin-bottom: 75px!important;
}

.mb80{
    margin-bottom: 80px!important;
}

.mb85{
    margin-bottom: 85px!important;
}

.ml0{
    margin-left: 0px!important;
}

.ml5{
    margin-left: 5px!important;
}

.ml10{
    margin-left: 10px!important;
}

.ml15{
    margin-left: 15px!important;
}

.ml20{
    margin-left: 20px!important;
}

.ml25{
    margin-left: 25px!important;
}

.ml30{
    margin-left: 30px!important;
}

.ml35{
    margin-left: 35px!important;
}

.ml40{
    margin-left: 40px!important;
}

.ml45{
    margin-left: 45px!important;
}

.ml50{
    margin-left: 50px!important;
}

.ml55{
    margin-left: 55px!important;
}

.ml60{
    margin-left: 60px!important;
}

.ml65{
    margin-left: 65px!important;
}

.ml70{
    margin-left: 70px!important;
}

.ml75{
    margin-left: 75px!important;
}

.ml80{
    margin-left: 80px!important;
}

.ml85{
    margin-left: 85px!important;
}

.mt0{
    margin-top: 0px!important;
}

.mt5{
    margin-top: 5px!important;
}

.mt10{
    margin-top: 10px!important;
}

.mt15{
    margin-top: 15px!important;
}

.mt20{
    margin-top: 20px!important;
}

.mt25{
    margin-top: 25px!important;
}

.mt30{
    margin-top: 30px!important;
}

.mt35{
    margin-top: 35px!important;
}

.mt40{
    margin-top: 40px!important;
}

.mt45{
    margin-top: 45px!important;
}

.mt50{
    margin-top: 50px!important;
}

.mt55{
    margin-top: 55px!important;
}

.mt60{
    margin-top: 60px!important;
}

.mt65{
    margin-top: 65px!important;
}

.mt70{
    margin-top: 70px!important;
}

.mt75{
    margin-top: 75px!important;
}

.mt80{
    margin-top: 80px!important;
}

.mt85{
    margin-top: 85px!important;
}

.mr0{
    margin-right: 0px!important;
}

.mr5{
    margin-right: 5px!important;
}

.mr10{
    margin-right: 10px!important;
}

.mr15{
    margin-right: 15px!important;
}

.mr20{
    margin-right: 20px!important;
}

.mr25{
    margin-right: 25px!important;
}

.mr30{
    margin-right: 30px!important;
}

.mr35{
    margin-right: 35px!important;
}

.mr40{
    margin-right: 40px!important;
}

.mr45{
    margin-right: 45px!important;
}

.mr50{
    margin-right: 50px!important;
}

.mr55{
    margin-right: 55px!important;
}

.mr60{
    margin-right: 60px!important;
}

.mr65{
    margin-right: 65px!important;
}

.mr70{
    margin-right: 70px!important;
}

.mr75{
    margin-right: 75px!important;
}

.mr80{
    margin-right: 80px!important;
}

.mr85{
    margin-right: 85px!important;
}

.m0{
    margin: 0px!important;
}

.m5{
    margin: 5px!important;
}

.m10{
    margin: 10px!important;
}

.m15{
    margin: 15px!important;
}

.m20{
    margin: 20px!important;
}

.m25{
    margin: 25px!important;
}

.m30{
    margin: 30px!important;
}

.m35{
    margin: 35px!important;
}

.m40{
    margin: 40px!important;
}

.m45{
    margin: 45px!important;
}

.m50{
    margin: 50px!important;
}

.m55{
    margin: 55px!important;
}

.m60{
    margin: 60px!important;
}

.m65{
    margin: 65px!important;
}

.m70{
    margin: 70px!important;
}

.m75{
    margin: 75px!important;
}

.m80{
    margin: 80px!important;
}

.m85{
    margin: 85px!important;
}

.mnone{
    margin: 0px!important;
}

.pb0{
    padding-bottom: 0px!important;
}

.pb5{
    padding-bottom: 5px!important;
}

.pb10{
    padding-bottom: 10px!important;
}

.pb15{
    padding-bottom: 15px!important;
}

.pb20{
    padding-bottom: 20px!important;
}

.pb25{
    padding-bottom: 25px!important;
}

.pb30{
    padding-bottom: 30px!important;
}

.pb35{
    padding-bottom: 35px!important;
}

.pb40{
    padding-bottom: 40px!important;
}

.pb45{
    padding-bottom: 45px!important;
}

.pb50{
    padding-bottom: 50px!important;
}

.pb55{
    padding-bottom: 55px!important;
}

.pb60{
    padding-bottom: 60px!important;
}

.pb65{
    padding-bottom: 65px!important;
}

.pb70{
    padding-bottom: 70px!important;
}

.pb75{
    padding-bottom: 75px!important;
}

.pb80{
    padding-bottom: 80px!important;
}

.pb85{
    padding-bottom: 85px!important;
}

.pl0{
    padding-left: 0px!important;
}

.pl5{
    padding-left: 5px!important;
}

.pl10{
    padding-left: 10px!important;
}

.pl15{
    padding-left: 15px!important;
}

.pl20{
    padding-left: 20px!important;
}

.pl25{
    padding-left: 25px!important;
}

.pl30{
    padding-left: 30px!important;
}

.pl35{
    padding-left: 35px!important;
}

.pl40{
    padding-left: 40px!important;
}

.pl45{
    padding-left: 45px!important;
}

.pl50{
    padding-left: 50px!important;
}

.pl55{
    padding-left: 55px!important;
}

.pl60{
    padding-left: 60px!important;
}

.pl65{
    padding-left: 65px!important;
}

.pl70{
    padding-left: 70px!important;
}

.pl75{
    padding-left: 75px!important;
}

.pl80{
    padding-left: 80px!important;
}

.pl85{
    padding-left: 85px!important;
}

.pt0{
    padding-top: 0px!important;
}

.pt5{
    padding-top: 5px!important;
}

.pt10{
    padding-top: 10px!important;
}

.pt15{
    padding-top: 15px!important;
}

.pt20{
    padding-top: 20px!important;
}

.pt25{
    padding-top: 25px!important;
}

.pt30{
    padding-top: 30px!important;
}

.pt35{
    padding-top: 35px!important;
}

.pt40{
    padding-top: 40px!important;
}

.pt45{
    padding-top: 45px!important;
}

.pt50{
    padding-top: 50px!important;
}

.pt55{
    padding-top: 55px!important;
}

.pt60{
    padding-top: 60px!important;
}

.pt65{
    padding-top: 65px!important;
}

.pt70{
    padding-top: 70px!important;
}

.pt75{
    padding-top: 75px!important;
}

.pt80{
    padding-top: 80px!important;
}

.pt85{
    padding-top: 85px!important;
}

.pr0{
    padding-right: 0px!important;
}

.pr5{
    padding-right: 5px!important;
}

.pr10{
    padding-right: 10px!important;
}

.pr15{
    padding-right: 15px!important;
}

.pr20{
    padding-right: 20px!important;
}

.pr25{
    padding-right: 25px!important;
}

.pr30{
    padding-right: 30px!important;
}

.pr35{
    padding-right: 35px!important;
}

.pr40{
    padding-right: 40px!important;
}

.pr45{
    padding-right: 45px!important;
}

.pr50{
    padding-right: 50px!important;
}

.pr55{
    padding-right: 55px!important;
}

.pr60{
    padding-right: 60px!important;
}

.pr65{
    padding-right: 65px!important;
}

.pr70{
    padding-right: 70px!important;
}

.pr75{
    padding-right: 75px!important;
}

.pr80{
    padding-right: 80px!important;
}

.pr85{
    padding-right: 85px!important;
}

.p0{
    padding: 0px!important;
}

.p5{
    padding: 5px!important;
}

.p10{
    padding: 10px!important;
}

.p15{
    padding: 15px!important;
}

.p20{
    padding: 20px!important;
}

.p25{
    padding: 25px!important;
}

.p30{
    padding: 30px!important;
}

.p35{
    padding: 35px!important;
}

.p40{
    padding: 40px!important;
}

.p45{
    padding: 45px!important;
}

.p50{
    padding: 50px!important;
}

.p55{
    padding: 55px!important;
}

.p60{
    padding: 60px!important;
}

.p65{
    padding: 65px!important;
}

.p70{
    padding: 70px!important;
}

.p75{
    padding: 75px!important;
}

.p80{
    padding: 80px!important;
}

.p85{
    padding: 85px!important;
}

.pnone{
    padding: 0px!important;
}

.mlr10p{
    margin-right: 10%;
    margin-left: 10%;
}

.mt10p{
    margin-top: 10%;
}

.mtb40{
    margin: 40px auto!important;
}

.pr10{
    padding-right: 10px;
}

/*ESTILOS DE ALTURA PREDEFINIDA*/

.h5{
    height: 5px!important;
}

.h10{
    height: 10px!important;
}

.h15{
    height: 15px!important;
}

.h20{
    height: 20px!important;
}

.h25{
    height: 25px!important;
}

.h30{
    height: 30px!important;
}

.h35{
    height: 35px!important;
}

.h40{
    height: 40px!important;
}

.h45{
    height: 45px!important;
}

.h50{
    height: 50px!important;
}

.h55{
    height: 55px!important;
}

.h60{
    height: 60px!important;
}

.h65{
    height: 65px!important;
}

.h70{
    height: 70px!important;
}

.h75{
    height: 75px!important;
}

.h80{
    height: 80px!important;
}

.h85{
    height: 85px!important;
}

.h90{
    height: 90px!important;
}

.h95{
    height: 95px!important;
}

.h100{
    height: 100px!important;
}

.h105{
    height: 105px!important;
}

.h110{
    height: 110px!important;
}

.h115{
    height: 115px!important;
}

.h120{
    height: 120px!important;
}

.h125{
    height: 125px!important;
}

.h130{
    height: 130px!important;
}

.h135{
    height: 135px!important;
}

.h140{
    height: 140px!important;
}

.h145{
    height: 145px!important;
}

.h150{
    height: 150px!important;
}

.h155{
    height: 155px!important;
}

.h160{
    height: 160px!important;
}

.h165{
    height: 165px!important;
}

.h170{
    height: 170px!important;
}

.h175{
    height: 175px!important;
}

.h180{
    height: 180px!important;
}

.h185{
    height: 185px!important;
}

.h190{
    height: 190px!important;
}

.h195{
    height: 195px!important;
}

.h200{
    height: 200px!important;
}

.h205{
    height: 205px!important;
}

.h210{
    height: 210px!important;
}

.h215{
    height: 215px!important;
}

.h220{
    height: 220px!important;
}

.h225{
    height: 225px!important;
}

.h230{
    height: 230px!important;
}

.h235{
    height: 235px!important;
}

.h240{
    height: 240px!important;
}

.h245{
    height: 245px!important;
}

.h250{
    height: 250px!important;
}

.h255{
    height: 255px!important;
}

.h260{
    height: 260px!important;
}

.h265{
    height: 265px!important;
}

.h270{
    height: 270px!important;
}

.h275{
    height: 275px!important;
}

.h280{
    height: 280px!important;
}

.h285{
    height: 285px!important;
}

.h290{
    height: 290px!important;
}

.h295{
    height: 295px!important;
}

.h300{
    height: 300px!important;
}

.h305{
    height: 305px!important;
}

.h310{
    height: 310px!important;
}

.h315{
    height: 315px!important;
}

.h320{
    height: 320px!important;
}

.h325{
    height: 325px!important;
}

.h330{
    height: 330px!important;
}

.h335{
    height: 335px!important;
}

.h340{
    height: 340px!important;
}

.h345{
    height: 345px!important;
}

.h350{
    height: 350px!important;
}

.h355{
    height: 355px!important;
}

.h360{
    height: 360px!important;
}

.h365{
    height: 365px!important;
}

.h370{
    height: 370px!important;
}

.h375{
    height: 375px!important;
}

.h380{
    height: 380px!important;
}

.h385{
    height: 385px!important;
}

.h390{
    height: 390px!important;
}

.h395{
    height: 395px!important;
}

.h400{
    height: 400px!important;
}

.h405{
    height: 405px!important;
}

.h410{
    height: 410px!important;
}

.h415{
    height: 415px!important;
}

.h420{
    height: 420px!important;
}

.h425{
    height: 425px!important;
}

.h430{
    height: 430px!important;
}

.h435{
    height: 435px!important;
}

.h440{
    height: 440px!important;
}

.h445{
    height: 445px!important;
}

.h450{
    height: 450px!important;
}

.h455{
    height: 455px!important;
}

.h460{
    height: 460px!important;
}

.h465{
    height: 465px!important;
}

.h470{
    height: 470px!important;
}

.h475{
    height: 475px!important;
}

.h480{
    height: 480px!important;
}

.h485{
    height: 485px!important;
}

.h490{
    height: 490px!important;
}

.h495{
    height: 495px!important;
}

.h500{
    height: 500px!important;
}

.h505{
    height: 505px!important;
}

.h510{
    height: 510px!important;
}

.h515{
    height: 515px!important;
}

.h520{
    height: 520px!important;
}

.h525{
    height: 525px!important;
}

.h530{
    height: 530px!important;
}

.h535{
    height: 535px!important;
}

.h540{
    height: 540px!important;
}

.h545{
    height: 545px!important;
}

.h550{
    height: 550px!important;
}

.h555{
    height: 555px!important;
}

.h560{
    height: 560px!important;
}

.h565{
    height: 565px!important;
}

.h570{
    height: 570px!important;
}

.h575{
    height: 575px!important;
}

.h580{
    height: 580px!important;
}

.h585{
    height: 585px!important;
}

.h590{
    height: 590px!important;
}

.h595{
    height: 595px!important;
}

.h600{
    height: 600px!important;
}

/*COLORES BASICOS PARA TEXTOS Y BACKGROUNDS*/

.whitetext{
    color: white!important;
}

.whitebg{
    background: white!important;
}

.blacktext{
    color: black!important;
}

.blackbg{
    background: black!important;
}

.redtext{
    color: red!important;
}

.redbg{
    background: red!important;
}

.yellowtext{
    color: yellow!important;
}

.yellowbg{
    background: yellow!important;
}

.greentext{
    color: green!important;
}

.greenbg{
    background: green!important;
}

.graytext{
    color: gray!important;
}

.graybg{
    background: gray!important;
}

.pinktext{
    color: pink!important;
}

.pinkbg{
    background: pink!important;
}

.cyantext{
    color: cyan!important;
}

.cyanbg{
    background: cyan!important;
}

.browntext{
    color: brown!important;
}

.brownbg{
    background: brown!important;
}

.orangetext{
    color: orange!important;
}

.orangebg{
    background: orange!important;
}

.bluetext{
    color: blue!important;
}

.bluebg{
    background: blue!important;
}

.azuretext{
    color: azure!important;
}

.azurebg{
    background: azure!important;
}

.blueviolettext{
    color: blueviolet!important;
}

.bluevioletbg{
    background: blueviolet!important;
}

.coraltext{
    color: coral!important;
}

.coralbg{
    background: coral!important;
}

.crimsontext{
    color: crimson!important;
}

.crimsonbg{
    background: crimson!important;
}

.chartreusetext{
    color: chartreuse!important;
}

.chartreusebg{
    background: chartreuse!important;
}

.chocolatetext{
    color: chocolate!important;
}

.chocolatebg{
    background: chocolate!important;
}

.burlywoodtext{
    color: burlywood!important;
}

.burlywoodbg{
    background: burlywood!important;
}

.bisquetext{
    color: bisque!important;
}

.bisquebg{
    background: bisque!important;
}

.aquatext{
    color: aqua!important;
}

.aquabg{
    background: aqua!important;
}

.cornflowerbluetext{
    color: cornflowerblue!important;
}

.cornflowerbluebg{
    background: cornflowerblue!important;
}

.fuchsiatext{
    color: fuchsia!important;
}

.fuchsiabg{
    background: fuchsia!important;
}

.goldtext{
    color: gold!important;
}

.goldbg{
    background: gold!important;
}

.silvertext{
    color: silver!important;
}

.silverbg{
    background: silver!important;
}

.indigotext{
    color: indigo!important;
}

.indigobg{
    background: indigo!important;
}

.limetext{
    color: lime!important;
}

.limebg{
    background: lime!important;
}

.magentatext{
    color: magenta!important;
}

.magentabg{
    background: magenta!important;
}

.maroontext{
    color: maroon!important;
}

.maroonbg{
    background: maroon!important;
}

.olivetext{
    color: olive!important;
}

.olivebg{
    background: olive!important;
}

.navytext{
    color: navy!important;
}

.navybg{
    background: navy!important;
}

.purpletext{
    color: purple!important;
}

.purplebg{
    background: purple!important;
}

.salmontext{
    color: salmon!important;
}

.salmonbg{
    background: salmon!important;
}

.snowtext{
    color: snow!important;
}

.snowbg{
    background: snow!important;
}

.violettext{
    color: violet!important;
}

.violetbg{
    background: violet!important;
}
.uppercase{
    text-transform: uppercase;
}



/* ------------------------------------------------------------------------------
 *
 *  # Sweet alerts
 *
 *  Styles for sweet_alert.min.js - A beautiful replacement for JavaScript's "Alert"
 *
 *  Version: 1.1
 *  Latest update: Oct 20, 2015
 *
 * ---------------------------------------------------------------------------- */
/* # Core
-------------------------------------------------- */
.sweet-overlay {
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
  z-index: 1050;
}
.sweet-alert {
  background-color: #fff;
  width: 470px;
  padding: 20px;
  border-radius: 3px;
  text-align: center;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -235px;
  margin-top: -200px;
  overflow: hidden;
  display: none;
  z-index: 1060;
}
.sweet-alert h2 {
  margin-top: 10px;
  font-size: 17px;
  text-align: center;
  display: block;
  position: relative;
}
.sweet-alert p {
  text-align: center;
  position: relative;
}
.sweet-alert button {
  background-color: #2196f3;
  color: #fff;
  border: 0;
  border-radius: 3px;
  padding: 7px 12px;
  margin: 10px 5px 0 5px;
  box-shadow: none!important;
}
.sweet-alert button:hover {
  background-color: #1e88e5;
}
.sweet-alert button:focus {
  outline: 0;
}
.sweet-alert button:active {
  background-color: #42a5f5;
}
.sweet-alert button.cancel {
  background-color: transparent;
  color: #333333;
}
.sweet-alert .icon {
  width: 80px;
  height: 80px;
  border: 4px solid #ddd;
  border-radius: 50%;
  margin: 10px auto 20px auto;
  padding: 0;
  position: relative;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.sweet-alert .icon.error {
  border-color: #f44336;
}
.sweet-alert .icon.error .x-mark {
  position: relative;
  display: block;
}
.sweet-alert .icon.error .line {
  position: absolute;
  height: 5px;
  width: 47px;
  background-color: #f44336;
  display: block;
  top: 37px;
  border-radius: 2px;
}
.sweet-alert .icon.error .line.left {
  left: 17px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.sweet-alert .icon.error .line.right {
  right: 16px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.sweet-alert .icon.success {
  border-color: #4caf50;
}
.sweet-alert .icon.success:before,
.sweet-alert .icon.success:after {
  content: '';
  border-radius: 50%;
  position: absolute;
  width: 60px;
  height: 120px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.sweet-alert .icon.success:before {
  border-radius: 120px 0 0 120px;
  top: -7px;
  left: -33px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 60px 60px;
  -moz-transform-origin: 60px 60px;
  -ms-transform-origin: 60px 60px;
  transform-origin: 60px 60px;
}
.sweet-alert .icon.success:after {
  border-radius: 0 120px 120px 0;
  top: -11px;
  left: 30px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 0 60px;
  -moz-transform-origin: 0 60px;
  -ms-transform-origin: 0 60px;
  transform-origin: 0 60px;
}
.sweet-alert .icon.success .placeholder {
  width: 80px;
  height: 80px;
  border: 4px solid rgba(76, 175, 80, 0.2);
  border-radius: 50%;
  position: absolute;
  left: -4px;
  top: -4px;
  z-index: 2;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.sweet-alert .icon.success .fix {
  width: 5px;
  height: 90px;
  background-color: #fff;
  position: absolute;
  left: 28px;
  top: 8px;
  z-index: 1;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.sweet-alert .icon.success .line {
  height: 5px;
  background-color: #4caf50;
  display: block;
  border-radius: 2px;
  position: absolute;
  z-index: 2;
}
.sweet-alert .icon.success .line.tip {
  width: 25px;
  left: 14px;
  top: 46px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.sweet-alert .icon.success .line.long {
  width: 47px;
  right: 8px;
  top: 38px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.sweet-alert .icon.warning {
  border-color: #ff5722;
}
.sweet-alert .icon.warning .body {
  position: absolute;
  width: 5px;
  height: 47px;
  left: 50%;
  top: 10px;
  border-radius: 2px;
  margin-left: -2px;
  background-color: #ff5722;
}
.sweet-alert .icon.warning .dot {
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  margin-left: -3px;
  left: 50%;
  bottom: 10px;
  background-color: #ff5722;
}
.sweet-alert .icon.info {
  border-color: #2196f3;
}
.sweet-alert .icon.info:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 29px;
  left: 50%;
  bottom: 17px;
  border-radius: 2px;
  margin-left: -2px;
  background-color: #2196f3;
}
.sweet-alert .icon.info:after {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  margin-left: -3px;
  top: 19px;
  background-color: #2196f3;
}
.sweet-alert .icon.custom {
  background-size: contain;
  border-radius: 0;
  border: 0;
  background-position: center center;
  background-repeat: no-repeat;
}
@media (max-width: 480px) {
  .sweet-alert {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    left: 20px;
    right: 20px;
  }
}
/* # Animations
-------------------------------------------------- */
@-webkit-keyframes showSweetAlert {
  0% {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    transform: scale(0.7);
  }
  45% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
  }
  80% {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
  }
  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes showSweetAlert {
  0% {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    transform: scale(0.7);
  }
  45% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
  }
  80% {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
  }
  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes showSweetAlert {
  0% {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    transform: scale(0.7);
  }
  45% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
  }
  80% {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
  }
  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.showSweetAlert {
  -webkit-animation: showSweetAlert 0.3s;
  -moz-animation: showSweetAlert 0.3s;
  animation: showSweetAlert 0.3s;
}
@-webkit-keyframes hideSweetAlert {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }
}
@-moz-keyframes hideSweetAlert {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }
}
@keyframes hideSweetAlert {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }
}
.hideSweetAlert {
  -webkit-animation: hideSweetAlert 0.2s;
  -moz-animation: hideSweetAlert 0.2s;
  animation: hideSweetAlert 0.2s;
}
@-webkit-keyframes animateSuccessTip {
  0% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  54% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }
  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }
  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}
@-moz-keyframes animateSuccessTip {
  0% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  54% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }
  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }
  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}
@keyframes animateSuccessTip {
  0% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  54% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }
  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }
  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}
.animateSuccessTip {
  -webkit-animation: animateSuccessTip 0.75s;
  -moz-animation: animateSuccessTip 0.75s;
  animation: animateSuccessTip 0.75s;
}
@-webkit-keyframes animateSuccessLong {
  0% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  65% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  84% {
    width: 55px;
    right: 0px;
    top: 35px;
  }
  100% {
    width: 47px;
    right: 8px;
    top: 38px;
  }
}
@-moz-keyframes animateSuccessLong {
  0% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  65% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  84% {
    width: 55px;
    right: 0px;
    top: 35px;
  }
  100% {
    width: 47px;
    right: 8px;
    top: 38px;
  }
}
@keyframes animateSuccessLong {
  0% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  65% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  84% {
    width: 55px;
    right: 0px;
    top: 35px;
  }
  100% {
    width: 47px;
    right: 8px;
    top: 38px;
  }
}
.animateSuccessLong {
  -webkit-animation: animateSuccessLong 0.75s;
  -moz-animation: animateSuccessLong 0.75s;
  animation: animateSuccessLong 0.75s;
}
@-webkit-keyframes rotatePlaceholder {
  0% {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  5% {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  12% {
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    -o-transform: rotate(-405deg);
    transform: rotate(-405deg);
  }
  100% {
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    -o-transform: rotate(-405deg);
    transform: rotate(-405deg);
  }
}
@-moz-keyframes rotatePlaceholder {
  0% {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  5% {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  12% {
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    -o-transform: rotate(-405deg);
    transform: rotate(-405deg);
  }
  100% {
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    -o-transform: rotate(-405deg);
    transform: rotate(-405deg);
  }
}
@keyframes rotatePlaceholder {
  0% {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  5% {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  12% {
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    -o-transform: rotate(-405deg);
    transform: rotate(-405deg);
  }
  100% {
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    -o-transform: rotate(-405deg);
    transform: rotate(-405deg);
  }
}
.icon.success.animate::after {
  -webkit-animation: rotatePlaceholder 4.25s ease-in;
  -moz-animation: rotatePlaceholder 4.25s ease-in;
  animation: rotatePlaceholder 4.25s ease-in;
}
@-webkit-keyframes animateErrorIcon {
  0% {
    -webkit-transform: rotateX(100deg);
    -ms-transform: rotateX(100deg);
    -o-transform: rotateX(100deg);
    transform: rotateX(100deg);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  100% {
    -webkit-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@-moz-keyframes animateErrorIcon {
  0% {
    -webkit-transform: rotateX(100deg);
    -ms-transform: rotateX(100deg);
    -o-transform: rotateX(100deg);
    transform: rotateX(100deg);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  100% {
    -webkit-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@keyframes animateErrorIcon {
  0% {
    -webkit-transform: rotateX(100deg);
    -ms-transform: rotateX(100deg);
    -o-transform: rotateX(100deg);
    transform: rotateX(100deg);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  100% {
    -webkit-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
.animateErrorIcon {
  -webkit-animation: animateErrorIcon 0.5s;
  -moz-animation: animateErrorIcon 0.5s;
  animation: animateErrorIcon 0.5s;
}
@-webkit-keyframes animateXMark {
  0% {
    margin-top: 26px;
    -webkit-transform: scale(0.4);
    -ms-transform: scale(0.4);
    -o-transform: scale(0.4);
    transform: scale(0.4);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    margin-top: 26px;
    -webkit-transform: scale(0.4);
    -ms-transform: scale(0.4);
    -o-transform: scale(0.4);
    transform: scale(0.4);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  80% {
    margin-top: -6px;
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    margin-top: 0;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@-moz-keyframes animateXMark {
  0% {
    margin-top: 26px;
    -webkit-transform: scale(0.4);
    -ms-transform: scale(0.4);
    -o-transform: scale(0.4);
    transform: scale(0.4);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    margin-top: 26px;
    -webkit-transform: scale(0.4);
    -ms-transform: scale(0.4);
    -o-transform: scale(0.4);
    transform: scale(0.4);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  80% {
    margin-top: -6px;
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    margin-top: 0;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@keyframes animateXMark {
  0% {
    margin-top: 26px;
    -webkit-transform: scale(0.4);
    -ms-transform: scale(0.4);
    -o-transform: scale(0.4);
    transform: scale(0.4);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    margin-top: 26px;
    -webkit-transform: scale(0.4);
    -ms-transform: scale(0.4);
    -o-transform: scale(0.4);
    transform: scale(0.4);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  80% {
    margin-top: -6px;
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    margin-top: 0;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
.animateXMark {
  -webkit-animation: animateXMark 0.5s;
  -moz-animation: animateXMark 0.5s;
  animation: animateXMark 0.5s;
}

/* FIN DE ESTILOS DE MARGIN Y PADDING */

.block {
    display: block;
}